package com.ajb.car.vo.quotation;


public class QuotationRequestVO  implements java.io.Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	/**
	 * 车架号
	 */
    private String frameNumber;
    /**
     * 发动机号
     */
    private String engineNumber;
    /**
     * 注册日期
     */
    private String firstRegistrationDate;
    /**
     * 品牌型号
     */
    private String brandModel;
    /**
     * 车主姓名
     */
    private String customerName;
    /**
     * 身份证号
     */
    private String customerCert;    
    /**
     * 手机号
     */
    private String customerMobile;
	public String getCustomerMobile() {
		return customerMobile;
	}
	public void setCustomerMobile(String customerMobile) {
		this.customerMobile = customerMobile;
	}
	public String getCustomerCert() {
		return customerCert;
	}
	public void setCustomerCert(String customerCert) {
		this.customerCert = customerCert;
	}
	public String getCustomerName() {
		return customerName;
	}
	public void setCustomerName(String customerName) {
		this.customerName = customerName;
	}
	public String getBrandModel() {
		return brandModel;
	}
	public void setBrandModel(String brandModel) {
		this.brandModel = brandModel;
	}
	public String getFirstRegistrationDate() {
		return firstRegistrationDate;
	}
	public void setFirstRegistrationDate(String firstRegistrationDate) {
		this.firstRegistrationDate = firstRegistrationDate;
	}
	public String getEngineNumber() {
		return engineNumber;
	}
	public void setEngineNumber(String engineNumber) {
		this.engineNumber = engineNumber;
	}
	public String getFrameNumber() {
		return frameNumber;
	}
	public void setFrameNumber(String frameNumber) {
		this.frameNumber = frameNumber;
	}
}
